# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = rtmidi-docs
pkgbase = rtmidi
pkgver = 5.0.0-1
pkgdesc = A set of C++ classes that provides a common API for realtime MIDI input/output. (documentation)
url = https://www.music.mcgill.ca/~gary/rtmidi/
builddate = 1637535194
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 785787
arch = armv7h
license = custom:RtMidi
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
